Subject: FVWM: Changing number of title bar buttons from app. to app.

From: Glen Lee Edwards <[email-masked]>
Date: Fri, 7 Dec 2001 02:46:47 -0600

Is it possible to change the number of title bar buttons based on the app?  I
currently have 10 defined, but some applications, such as Gimp, don't need all
10 and don't resize well, so the title bar looks packed with that many buttons.
Is it possible to set it up so Gimp has 3 title bar buttons while xemacs, web
browsers, and other applications that resize well have all 10?

Glen

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Fri, 7 Dec 2001 11:21:46 +0100

> browsers, and other applications that resize well have all 10?

Yes, with the 'NoButton' style:

  Style emacs* NoButton 1, Nobutton 8

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].